.tax-tags {
  display: inline-flex;
  flex-wrap: wrap;
  vertical-align: middle;
  padding: 0;
  list-style: none;
}

.tax-tags__item:not(:last-child)::after {
  content: ",";
  margin-right: .25em;
  font-weight: 400;
}

.tax-tags__tag {
  display: inline-block;
  font-size: clamp(.75rem, 2vw, .9rem);
  /*font-weight: 600;*/
  font-weight: 400;
  color: var(--color-theme-primary);
  line-height: 1;
  /*text-underline-offset: .25em;*/
  /*transition: color 250ms ease-in-out;*/
}

/*.tax-tags__tag:is(:hover, :focus) {*/
/*  text-decoration: underline;*/
/*  color: hsl(from var(--color-theme-primary) h s calc(l + 10));*/
/*}*/

